Versões diferentes do servidor Firebird

CAUSA: nossos programas utilizam o servidor de banco de dados Firebird de 32 bits na versão 2.1. Versões mais novas ou mais antigas podem apresentar conflitos ou funcionalidades diferentes que não são suportadas pelo programa utilizado.

      SOLUÇÃO: se não possuir outro programa, instalado na máquina, que faça uso do servidor Firebird (que já esteja pré-instalado), utilize a versão disponível em nosso site:

http://www.as2.com.br/zip/firebird_server_214_win32.zip

Para verificar se a máquina já possui um servidor Firebird instalado, acesse a opção de menu Ajuda / Sobre o programa do nosso programa que estiver utilizando (antes de fazer a instalação do servidor Firebird) e verifique as informações de instalação do servidor, exibidas na tela:

servidor não instalado                                                            servidor instalado na versão 2.5

 

Caso algum utilitário do Windows ou outro programa faça a verificação e atualização de versões dos programas instalados no computador, desative a atualização do servidor Firebird.

Essa resposta foi útil? Sim (0) / Não (0)